## python-manilaclient 0.1~git20140208

=== debian/changelog ===
python-manilaclient (0.1~git20140208-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Feb 2014 15:24:24 -0500
