=== debian/control ===
Source: python-manilaclient
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools,
 python-prettytable, python-requests, python-simplejson, python-fixtures,
 python-mock, python-testtools, testrepository, python-setuptools-git
Standards-Version: 3.9.4

Package: python-manilaclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-prettytable, python-requests,
 python-simplejson
Description: python bindings for OpenStack Manila API
 This is a client for the OpenStack Manila API. There's a Python API (the
 ``manilaclient`` module), and a command-line script (``manila``). Each
 implements 100% of the OpenStack Manila API.
