=== debian/watch ===
version=3
https://github.com/stackforge/python-manilaclient/tags .*/(\d[\d\.]+)\.tar\.gz
