## python-manilaclient 1.4.0

=== debian/changelog ===
python-manilaclient (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:44:07 +0200

python-manilaclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 11:57:39 +0000

python-manilaclient (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #790411)

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jun 2015 10:30:06 +0200
