## python-manilaclient 1.8.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr>=1.6 # Apache-2.0

iso8601>=0.1.9 # MIT
oslo.config>=3.7.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
pycrypto>=2.6 # Public Domain
requests!=2.9.0,>=2.8.1 # Apache-2.0
simplejson>=2.2.0 # MIT
Babel>=1.3 # BSD
six>=1.9.0 # MIT
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
