=== debian/changelog ===
python-manilaclient (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:29:21 +0000

python-manilaclient (1.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:24:56 +0100

python-manilaclient (1.7.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.

  [ Thomas Goirand ]
  * Added more copyright holders.
  * Standards-Version: 3.9.7 (no change).

  [ Corey Bryant ]
  * d/control: Update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:58:05 +0000

python-manilaclient (1.6.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Jan 2016 07:23:47 +0000

python-manilaclient (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Jan 2016 07:07:15 +0000

python-manilaclient (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 17:40:06 +0000

python-manilaclient (1.4.0-2) unstable; urgency=medium

  [ Corey Bryant ]
  * Update watch file to use Debian pypi redirector.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:05:05 +0000
