=== debian/rules ===
--- 
+++ 
@@ -1,37 +1,27 @@
 #!/usr/bin/make -f
 
 PYTHONS:=$(shell pyversions -vr)
-#PYTHON3S:=$(shell py3versions -vr)
+PYTHON3S:=$(shell py3versions -vr)
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
-# Note: Py3 building isn't currently possible because:
-# - manilaclient depends on openstackclient
-# - openstackclient depends on neutronclient
-# - neutronclient depends on cliff-tablib
-# - cliff-tablib depends on tablib
-# - tablib isn't Py3 compatible... :(
-# IMO, the solution is to get rid of cliff-tablib and tablib
-# completely, instead of trying to fix tablib. Indeed,
-# tablib is completely fucked-up, with loads of embedded
-# projects inside its packages folder.
-
 %:
-	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
-#	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_auto_install:
 	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-manilaclient; \
 	done
-#	set -e ; for pyvers in $(PYTHON3S); do \
-#		python$$pyvers setup.py install --install-layout=deb \
-#			--root $(CURDIR)/debian/python3-manilaclient; \
-#	done
+	set -e ; for pyvers in $(PYTHON3S); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python3-manilaclient; \
+	done
 	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
 	install -D -m 0644 tools/manila.bash_completion $(CURDIR)/debian/python-manilaclient-doc/usr/share/bash-completion/completions/manila.bash_completion
+	mv $(CURDIR)/debian/python-manilaclient/usr/bin/manila $(CURDIR)/debian/python-manilaclient/usr/bin/python2-manila
+	mv $(CURDIR)/debian/python3-manilaclient/usr/bin/manila $(CURDIR)/debian/python3-manilaclient/usr/bin/python3-manila
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
