=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            David Della Vecchia <ddv@canonical.com>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -15,72 +15,68 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
-                     python-crypto,
                      python-ddt (>= 1.0.1),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.9.2),
-                     python-iso8601,
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.3),
+                     python-keystoneclient (>= 1:2.0.0),
+                     python-mock (>= 2.0),
                      python-openstackclient (>= 2.1.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-prettytable,
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
-                     python3-babel,
-                     python3-crypto,
+                     python3-babel (>= 2.3.4),
                      python3-ddt (>= 1.0.1),
-                     python3-fixtures (>= 1.3.1),
-                     python3-iso8601,
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-mock (>= 1.3),
+                     python3-fixtures (>= 3.0.0),
+                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-mock (>= 2.0),
                      python3-openstackclient (>= 2.1.0),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.log (>= 1.14.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-prettytable,
-                     python3-requests (>= 2.8.1),
+                     python3-requests (>= 2.10.0),
                      python3-simplejson,
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
+                     python3-tempest (>= 1:12.1.0),
                      python3-testtools (>= 1.4.0),
                      subunit,
+                     tempest (>= 1:12.1.0),
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-manilaclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-manilaclient.git/
+Standards-Version: 3.9.8
+Vcs-Git: https://git.openstack.org/openstack/deb-python-manilaclient -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-manilaclient?h=debian%2Fnewton
 Homepage: https://github.com/openstack/python-manilaclient
 
 Package: python-manilaclient
 Architecture: all
-Depends: python-babel,
-         python-crypto,
-         python-iso8601,
-         python-keystoneclient (>= 1:1.6.0),
-         python-oslo.config (>= 1:3.7.0),
+Depends: python-babel (>= 2.3.4),
+         python-keystoneclient (>= 1:2.0.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-prettytable,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-simplejson,
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
+Recommends: python-manilaclient-doc,
 Description: OpenStack shared file system as a service - Python 2.7 client
  Manila is an OpenStack project to provide Shared Filesystems as a service.
  It provides coordinated access to shared or distributed file systems. While
@@ -96,21 +92,20 @@
 
 Package: python3-manilaclient
 Architecture: all
-Depends: python3-babel,
-         python3-crypto,
-         python3-iso8601,
-         python3-keystoneclient (>= 1:1.6.0),
-         python3-oslo.config (>= 1:3.7.0),
+Depends: python3-babel (>= 2.3.4),
+         python3-keystoneclient (>= 1:2.00),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.log (>= 1.14.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-prettytable,
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-simplejson,
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
+Recommends: python-manilaclient-doc,
 Description: OpenStack shared file system as a service - Python 3.x client
  Manila is an OpenStack project to provide Shared Filesystems as a service.
  It provides coordinated access to shared or distributed file systems. While
