=== debian/changelog ===
python-manilaclient (1.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 Dec 2017 12:41:22 +0100

python-manilaclient (1.11.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:07:32 +0100
