=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                      python-ddt (>= 1.0.1),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.9.2),
-                     python-keystoneclient (>= 1:2.0.0),
+                     python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
-                     python-openstackclient (>= 2.1.0),
+                     python-openstackclient (>= 3.3.0),
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-prettytable,
                      python-requests (>= 2.10.0),
@@ -38,13 +38,13 @@
                      python3-babel (>= 2.3.4),
                      python3-ddt (>= 1.0.1),
                      python3-fixtures (>= 3.0.0),
-                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
-                     python3-openstackclient (>= 2.1.0),
+                     python3-openstackclient (>= 3.3.0),
                      python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-prettytable,
                      python3-requests (>= 2.10.0),
@@ -64,11 +64,11 @@
 Package: python-manilaclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-keystoneclient (>= 1:2.0.0),
+         python-keystoneclient (>= 1:3.8.0),
          python-oslo.config (>= 1:3.14.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-prettytable,
          python-requests (>= 2.10.0),
@@ -93,11 +93,11 @@
 Package: python3-manilaclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-keystoneclient (>= 1:2.00),
+         python3-keystoneclient (>= 1:3.8.0),
          python3-oslo.config (>= 1:3.14.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-prettytable,
          python3-requests (>= 2.10.0),
