## python-manilaclient 1.17.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# pbr should be first
pbr!=2.1.0,>=2.0.0 # Apache-2.0

ipaddress>=1.0.7;python_version<'3.3'  # PSF
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
requests>=2.14.2 # Apache-2.0
simplejson>=2.2.0 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
six>=1.9.0 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
