=== debian/changelog ===
python-manilaclient (1.17.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Aug 2017 15:52:50 +0000

python-manilaclient (1.17.1-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/control: Drop python3-ipaddress. Package doesn't exist for good reason
    as ipaddress is in standard library in py3.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 10:38:09 -0400

python-manilaclient (1.15.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:24 +0100

python-manilaclient (1.14.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Clean up dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 13:54:02 -0500

python-manilaclient (1.14.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:16:05 -0500

python-manilaclient (1.13.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 09:07:35 -0500

python-manilaclient (1.12.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 08:47:29 -0500

python-manilaclient (1.11.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 15:26:08 +0100
